## omlib-messagepack-0.1 0.1-41

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "MessagePack 0.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
