## omlib-messagepack-0.1 0.1-11-g6ce2ca6

=== debian/changelog ===
omlib-messagepack-0.1 (0.1-11-g6ce2ca6-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 26 May 2015 19:04:21 +0200
