=== debian/control ===
Source: omlib-messagepack-0.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-messagepack-0.1
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: MessagePack 0.1 is a Modelica library
 MessagePack 0.1 is a Modelica library
