## omlib-messagepack-0.1 20140623-144412~git~master

=== debian/changelog ===
omlib-messagepack-0.1 (20140623-144412~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 24 Jun 2014 19:02:50 +0200
