## omlib-messagepack-0.1 20150412-164320~git~master

=== debian/changelog ===
omlib-messagepack-0.1 (20150412-164320~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 12 Apr 2015 19:41:19 +0200
